.scrollbar-light-grey::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
	background-color: #F5F5F5;
	border-radius: 10px;
}
  
.scrollbar-light-grey::-webkit-scrollbar {
	width: 12px;
	background-color: #F5F5F5;
}
  
.scrollbar-light-grey::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.1);
	background-color: #1b0c4f66;
}

.bordered-light-grey::-webkit-scrollbar-track {
	-webkit-box-shadow: none;
	border: 1px solid #1b0c4f33;
}

.bordered-light-grey::-webkit-scrollbar-thumb {
	-webkit-box-shadow: none;
}

.square::-webkit-scrollbar-track {
	border-radius: 0 !important;
}

.square::-webkit-scrollbar-thumb {
	border-radius: 0 !important;
}

.thin::-webkit-scrollbar {
	width: 6px;
}

.wrapper-sbr-1 {
	position: relative;
	overflow-y: scroll;
	overflow-x: hidden;
	height: 100%;
}
.wrapper-sbr-1 article {
	clear: both;
	overflow: hidden;
}
.wrapper-sbr-1 .post-wrapper img {
	width: 80px;
    float: left;
}
.wrapper-sbr-1 h3 {
    margin-left: 90px;
    font-size: 1rem;
}
.wrapper-sbr-1 h3 a {
	color: #000;
	font-weight: 600;
}
.wrapper-sbr-1 h3 a:hover {
    color: #000;
    text-decoration: none;
}
.wrapper-sbr-1 .post-date {
	margin-left: 90px;
    margin-right: 10px;
    font-size: 14px;
    text-align: left;
}
.latest-post-sbr-1 .py-2 {
	border-top: 1px solid #1b0c4f33;
    border-bottom: 1px solid #1b0c4f33;
    text-align: center;
}
.container-boxed .more-posts img {
	width: 250px;
	float: left;
}
.more-posts h3 {
	margin-left: 280px;
	font-size: 1.8rem;
	color: #000;
}
.more-posts a {
	color: #000;
}
.more-posts a:hover {
    text-decoration: none;
}
.more-posts .post-excerpt {
	margin-left: 280px;
}
.more-posts .post-date {
	margin-left: 280px;
}
.more-posts article {
	clear: both;
	overflow: hidden;
	border-bottom: 1px solid #dedede;
}
.more-posts .entry-date {
	font-size: 0.875rem;
    color: #6d6d6d;
}
.social-media {
	list-style-type: none;
}
.social-media li {
	display: inline-block;
}
.social-media .face a {
	background-color: #3b5998;
    color: #fff;
    padding: 10px 20px;
	font-weight: 600;
	display: block;
	transition:	all .3s;
}
.social-media .insta a {
	background-color: #517fa4;
    color: #fff;
    padding: 10px 20px;
	font-weight: 600;
	display: block;
	transition:	all .3s;
}
.social-media .face a:hover {
	text-decoration: none;
	background-color: #334f8a;
}
.social-media .insta a:hover {
	text-decoration: none;
	background-color: #386284;
}
#content .border-top {
	border-top: none !important;
}
#prev-next-post .row {
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
	background-color: #1a0c50;
}
#prev-next-post .post-title-link h2 {
    line-height: 1.75rem;
    color: #fff;
    text-align: center;
    font-size: 1.5rem;
}
#prev-next-post .col-6 a {
	display: block;
}
#prev-next-post .svg-inline--fa.fa-w-8 {
	line-height: 4rem;
	font-size: 4rem;
	color: #1a0c50;
}
#prev-next-post .left-post {
	border-right: 1px solid #b3b3b3;
}
#prev-next-post a {
	color: #212529;
	font-size: 1.125rem;
}
#prev-next-post a:hover {
	text-decoration: none;
	color: #1a0c50
}
.wrapper-sidebar-archives .col-10 {
	margin: auto;
}
.wrapper-sidebar-post .col-10 {
	margin: auto;
}


/*PAGINATION*/
.pagination .page-link {
	color: #1a0c50;
	padding: .5rem 1rem;
}
.pagination .page-item.active .page-link {
    background-color: #1a0c50;
    border-color: #1a0c50;
}
/*FOOTER*/
#content-footer {
	margin-left: 520px;
	padding-top: 40px;
	padding-bottom: 40px;
}
.menu-footer-menu-container li {
	display: inline-block;
	padding: 20px 30px;
}
.menu-footer-menu-container li a {
	color: #333333;
}
.menu-footer-menu-container li a:hover {
	text-decoration: none;
	color: #000;
}
.menu-footer-menu-container ul {
	text-align: center;
}
.copyright-text .text-center {
    text-align: center!important;
    margin-bottom: 0;
    font-size: 12px;
    color: #6c757d;
}
#msr_footer_sign {
	text-align: center;
	margin-top: 20px;
}
#msr_footer_sign a {
	color: #666;
	font-weight: 700;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
#msr_footer_sign a:hover {
	color: #2980B9;
}
.msr_by_a span {
	background: url('/wp-content/themes/su_v2/assets/images/bymoserlx.png') no-repeat right top;
	padding: 0 100px 0 0;
	line-height: 25px;
	font-weight: bold;
	font-size: 16px;
	display: inline-block;
}